Subject: bug#20688: "make check" fails on Fedora 21 x86-64

From: Michael Albinus <[email-masked]>
Date: Fri, 29 May 2015 19:58:35 +0200

Glenn Morris <[email-masked]> writes:

>> I hardly ever run "make check", as it always fails for me and always
>> has on Fedora 21 x86-64.  I'm tempted to remove the offending tests as
>> I don't understand them and haven't had the patience to figure out why
>> they fail.
>
> vc-test-rcs04-checkout-model has never passed, even when it was introduced.
> If it was an attempt to motivate some VC progress, it hasn't worked.

Yes, I hoped that Eric would handle it. This attempt failed.

> file-notify-test03-autorevert sometimes works for me and sometimes it
> doesn't. I don't know why. Anyway, that's http://debbugs.gnu.org/20392 .

It's on my todo. As said already, due to health problems I still make
slow progress :-(

Best regards, Michael.